Subject: wu-ftpd-2.4.2[beta-16] version...

From: [email-masked] (PHETPHONE D CHANTHAVONG)
Date: Sat, 07 Feb 1998 12:59:59 -0500

Hello,
     
     I have installed a new release version wu-ftpd-2.4.2[beta-16] 
     under the Digital UNIX V4.0B with C2 secerity running on the 
     system.  The installation went very well, and the ftpd is 
     also running fine under C2 secuiry BASE mode.
     
     The problem is when I turn on C2 security to ENHANCED mode,
     and unlock all users from 'dxaccounts' gui, and it won't allow 
     FTP users to log in, even the real users can not log in under FTP.
     
     Could someone please send result on how to fix it to make it runs 
     under C2 security?
     
     Regards,
     /Pat